<?xml version="1.0" standalone="yes"?>
<skill id="59866">
  <title><![CDATA[3.4 Weboldal megtekintése]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-09-24</ModifiedDate>
  <steps>
    <step num="1.">
      <text><![CDATA[<P>Vigye a kurzort a Címsorba.</P>]]></text>
      <img_name>Images/59866_0.jpg</img_name>
    </step>
    <step num="2.">
      <text><![CDATA[<P>Írja be a weboldal címét (URL-címét).</P>]]></text>
      <img_name>Images/59866_1.jpg</img_name>
    </step>
    <step num="3.">
      <text><![CDATA[<P>Kattintson az <B>Ugrás</B> gombra.<BR><BR>vagy<BR><BR>A billentyûzeten nyomja meg az <B>Enter</B> billentyût.</P>]]></text>
      <img_name>Images/59866_2.jpg</img_name>
    </step>
  </steps>
</skill>